import {parse} from "next-useragent";
import ShowLoan from "@/components/dashboard/navgan/show";
import {globalServerProps} from "@/core/utils/globalServerProps";

export default function ShowLoanRequest() {
    return (
        <ShowLoan/>
    );
}

export async function getServerSideProps({req, locale}) {
    const {isBot} = parse(req.headers["user-agent"]);
    return {
        props: {
            ...await globalServerProps({req, locale}),
            title: "ShowLoan.show_loan_page",
            layout: {name: 'DashboardLayout'}
        },
    };
}
